/** slider **/
.row_slider > .column_slider {
  padding: 0 8px;
}

.row_slider:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column_slider {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal_slider {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 76px;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content_slider {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close_slider {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 30px;
  font-weight: bold;
}

.close_slider:hover,
.close_slider:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides_slider {
  display: none;
}

/* Next & previous buttons */
.prev_slider,
.next_slider {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next_slider {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev_slider:hover,
.next_slider:hover {
  background-color: rgba(0, 0, 0, 0.8);
  text-decoration:none;
}

/* Number text (1/3 etc) */
.numbertext_slider {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container_slider {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo_slider {
  opacity: 0.6;
}

.active_slider,
.demo_slider:hover {
  opacity: 1;
}

img.hover-shadow_slider {
  transition: 0.3s;
}

.hover-shadow_slider:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
	cursor:pointer;
}


/***/

.footer_text{
	color:white;
	text-align:center;
	margin-bottom:-16px;
	margin-top:10px;
}

*{
    font-family: sans-serif;
}

.carousel-inner img {
    width: 50%;
    height: 100%;
  }
  
#about{
	margin-top: 60px;
}
.about_style{
	margin-top:25%;
}

.h1_page{
	text-align:left;
	color: black;
    font-size:50px;
    font-weight: bold;
    
}
.h2_page{
	text-align:center;
	margin-top:20px;
	margin-bottom:40px;
	color:white;
	font-size:3vw;
	
}

.video_title{
	text-align:center;
	margin-top:7px;
	margin-bottom:7px;	
}

/*this is the section hero*/
.hero{
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background: #eff4fd;
    position: relative;
}



.logo{
    width: 70px;
    height: 40px;
}

img{
    max-width: 100%;
}

.col-sm-6 img{
   margin-bottom: 30px;
}

.col-sm-6{
margin-top: 40px;
}

nav ul li {
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}

nav ul li a{
    text-decoration: none;
    color: #0F6292;
    font-weight: bold;
}

nav ul li a:hover{
    color: orange;
}

.detel{
    max-width: 1000px;
    min-height: 54vh;
   
    margin-top: 15%;
}

.detel h1{
    font-size: 50px;
    color: #212121;
    margin-bottom: 20px;
}

span{
    color: orange;  
}

.detel p{
    color: #555;
    line-height: 22px;
}

.detel a{
    background: #0F6292;
    padding: 10px 18px;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    margin: 30px 0;
    border-radius: 10px;
}

.download_btn a:hover{
    background-color: orange;
}

.images{
    width: 100%;
    height: 150%;   
}

.images img{
    height: 100%;
    position: absolute;
    left: 55%;
    bottom: 0;
    transform: translateX(-65%);
    transition: bottom 2s, left 1s;
    margin-bottom: 15px;
}


.images:hover .back-01{
    bottom: 90px;
    right: 75%;
}

.images:hover .designpage{
    left: 80%;
}


/*this is the section box*/
.products{
    min-height: 100vh;
    background: #eff4fd;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 150px;;
    background-blend-mode: multiply;
    overflow: hidden;
}

.products img{
    max-width: 100%;
    height: 300px;
}

.about{
    background: #eff4fd;
    padding: 80px 0;
}

h2{
    font-display: center;
    font-size: 20px;
    align-items: center;
    color:#0F6292;
}

.cta{
    background: #eff4fd;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-blend-mode: overlay;
    padding: 50px 0;
}

h4{
    font-size: 30px;
}

.cat a{
    background: #0F6292;
    padding: 10px 18px;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    margin: 30px 0;
    border-radius: 10px;
}

.cat a:hover{
    background-color: orange;
}


/*this is the section Mochin and web*/
.cont{
    width: 100%;
    height: 40vh;
    position: relative;
}

.cont video{
    width: 100%;
    height: 50%;
}

.text-box{
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    height: 50%;
    width: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 80px;
    font-weight: 900;
    mix-blend-mode: multiply;
}

h3{
    font-size: 40px;
}


/*this is the section Photography*/

.containerphoto{
    width: 100%;
    max-width: 1000px;
    padding: 70px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    background-position: center;
}

.photo{
    width: 250px;
    margin: 0 10px;
    box-shadow: 0 0 30px 2px rgba(0, 0, 0, .2);
    transition: 0.5s;
}

.photo img{
    display: block;
    width:100%;
}

.photo:hover{
    transform: scale(2.4);
     z-index: 2;
}

.DesignText h2{
    font-size: 40px;
    font-family: cursive;
}

.textboxs{
    text-align: center;
    padding-top: 50px;
}


/*this is the footer*/
.footer {
    background: #0F6292;
    color: white;
    padding: 7px;
    text-align: center;
}

h6 {
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
}


/*this is the section-Art*/

.Printmaking {
    min-height: 100vh;
    overflow-x: hidden;
    padding-top: 40px;
    padding-left: 75px;
}
 
.Art img{
    width: 600px;
    height: 900px;
    object-fit: cover;
    object-position: center;
}


/*this is the section-Designs*/

.Designs {
    min-height: 100vh;
    overflow-x: hidden;
    padding-top: 40px;
    padding-left: 70px;

}

.Designs img{
    width: 700px;
    height: 700px;
    object-fit: cover;
    object-position: center;
}